@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,latin-ext);
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #fbfbfb;
  font-family: "Open Sans", sans-serif;
}

.bg {
  background-position: center center !important;
  background-attachment: scroll !important;
  background-size: cover !important;
}

#dil {
	position: absolute;
	right: 29px;
    top: 38px;

}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
	border: 1px dashed #394436;
	font: 400 12px/12px "Open Sans";
}

th, td {
    text-align: left;
    padding: 2px;
}

tr:nth-child(even){background-color: #b2d0b1}

.kutu {
  width: 1040px;
  height: 100%;
  float: left;
  left: 50%;
  margin-left: -520px;
  position: relative;
}

#header {
  width: 100%;
  height: 125px;
  float: left;
  position: relative;
  z-index: 999;
  background: #fff;
}

.hgolge {
  width: 100%;
  height: 34px;
  position: absolute;
  left: 0;
  top: 113px;
  background: url(../images/golge.png) center center no-repeat;
}

#logo {
  position: absolute;
  left: -6px;
  bottom: 49px;
  z-index: 5;
}

#menu {
  position: absolute;
  left: 23px;
  bottom: 2px;
}
#menu ul {
  float: left;
}
#menu ul li {
  float: left;
  margin-left: 4px;
}
#menu ul li a {
  float: left;
  padding: 9px;
  font: 400 10px/10px "Open Sans";
  color: #394436;
  text-align: center;
}
#menu ul li a p {
  font: 600 16px/16px "Open Sans";
  margin-top: 5px;
}
#menu ul li a:hover {
  background: #74b072;
  color: #fff;
}

.hust {
  width: 100%;
  height: 46px;
  background: url(../images/hbg.png) center center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

#arama {
  width: 470px;
  height: 46px;
  position: absolute;
  right: 278px;
  top: 0;
}

.atext {
  width: 417px;
  height: 46px;
  float: left;
  font: 600 14px/44px "Open Sans";
  color: #455441;
  padding-right: 15px;
  border: 0;
  background: none;
}

.abuton {
  width: 53px;
  height: 46px;
  background: url(../images/arama.png) center center no-repeat;
  float: right;
  text-indent: -9999px;
  border: 0;
  cursor: pointer;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.abuton:Hover {
  background: url(../images/arama.png) #74b072 center center no-repeat;
}

#gonder {
  width: 232px;
  height: 33px;
  position: absolute;
  right: 28px;
  top: 0;
	z-index: 1;
}
#gonder ul {
  width: 100%;
  float: left;
}
#gonder ul li {
  width: 100%;
  float: left;
  font: 400 14px/33px "Open Sans";
  color: #fff;
  text-align: center;
  background: url(../images/gok.png) right top no-repeat;
  cursor: pointer;
  position: relative;
}
#gonder ul li b {
  font: 700 14px/33px "Open Sans";
}
#gonder ul li ul {
  width: 100%;
  position: absolute;
  left: 0;
  top: 33px;
  background: #74b072;
}
#gonder ul li ul li {
  width: 100%;
  float: left;
  background: none;
  height: 0;
  overflow: hidden;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
#gonder ul li ul li a {
  width: 100%;
  float: left;
  font: 400 14px/35px "Open Sans";
  color: #fff;
  text-align: left;
  padding: 0 15px;
  border-top: 1px solid #a1c8a0;
  background: url(../images/gyok.png) right center no-repeat;
}
#gonder ul li ul li a b {
  font: 700 14px/35px "Open Sans";
}
#gonder ul li ul li a:hover {
  background: url(../images/gyok.png) #394436 right center no-repeat;
}
#gonder ul li:hover ul li {
  height: 35px;
}

#slider {
  width: 100%;
  float: left;
  padding: 16px 0 18px;
}

#slideric {
  width: 701px;
  height: 280px;
  float: left;
  overflow: hidden;
  position:relative;
}

.r336 {
  width: 336px;
  height: 280px;
  float: right;
}

.sic {
  width: 100%;
  height: 280px;
  float: left;
  position: relative;
}
.sic h2 {
  padding: 10px;
  position: absolute;
  left: 0;
  bottom: 45px;
  background: rgba(116, 176, 114, 0.9);
  font: 300 18px/24px "Open Sans";
  color: #fff;
  max-width: 600px;
  float: left;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.sic h2 b {
  font: 400 18px/24px "Open Sans";
}
.sic:hover h2 {
  background: #394436;
}

.slideralt {
  width: 100%;
  float: left;
  margin-top: 3px;
}
.slideralt a:last-child .kucukler {
  border: 0;
}

.kucukler {
  width: 20%;
  height: 70px;
  float: left;
  border-right: 3px solid #fff;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  position: relative;
  position: relative;
}
.kucukler i {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(116, 176, 114, 0);
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}

.kucuk {
  width: 100%;
  height: 100%;
}

.kucukler:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}

.active .kucukler i {
  background: rgba(116, 176, 114, 0.5);
}

.bg1 {
  background-position: top center !important;
  background-attachment: scroll !important;
  background-size: cover !important;
}

#bitkiler {
  width: 100%;
  height: 280px;
  float: left;
  text-align: center;
}
#bitkiler h3 {
  width: 100%;
  float: left;
  font: 700 48px/48px "Open Sans";
  color: #394436;
  margin-top: 60px;
}
#bitkiler span {
  width: 100%;
  float: left;
  font: 300 30px/34px "Open Sans";
  color: #394436;
}
#bitkiler p {
  width: 100%;
  float: left;
  font: 400 18px/24px "Open Sans";
  color: #394436;
  padding: 0 130px;
  margin-top: 7px;
}

#listeleme {
  width: 100%;
  float: left;
}

#alfabetik {
  width: 100%;
  float: left;
  height: 65px;
  background: #394436;
}
#alfabetik img {
  position: absolute;
  left: 0;
  top: -33px;
}
#alfabetik a {
  float: left;
  height: 65px;
  font: 600 30px/65px "Open Sans";
  color: #52644c;
  padding: 0 8px 0 9px;
  position: relative;
  z-index: 9;
}
#alfabetik a:hover {
  color: #fff;
}
#alfabetik .kutu {
  padding-left: 10px;
}

.bitki {
  width: 300px;
  height: 600px;
  float: left;
  margin-right: 70px;
  margin-bottom: 50px;
  position: relative;
}
.bitki:nth-child(3n+3) {
  margin-right: 0;
}

.bitkiic {
  padding-top: 35px;
}
.bitkiic h5 {
  width: 100%;
  float: left;
  padding: 0 20px;
  font: 400 36px/40px "Open Sans";
  color: #394436;
  margin-bottom:20px;
}
.bitkiic h5 b {
  font: 600 36px/40px "Open Sans";
}

.bresim {
  width: 100%;
  height: 213px;
  float: left;
}

.ozellikler {
  width: 100%;
  height: 387px;
  background: url(../images/kgolge.png) #f1f1f1 top center no-repeat;
  float: left;
  position: absolute;
  left: 0;
  top: 213px;
}
.ozellikler h2 {
  width: 100%;
  float: left;
  padding: 13px 20px;
  font: 400 36px/40px "Open Sans";
  color: #394436;
  margin-bottom: 10px;
}
.ozellikler p {
  width: 100%;
  float: left;
  margin-bottom: 7px;
  font: 400 14px/23px "Open Sans";
  color: #242423;
  padding: 0 16px;
}
.ozellikler p b {
  width: 80px;
  float: left;
  padding: 1px 0;
  position: relative;
  margin-left: -15px;
  background: #394436;
  color: #fff;
  font: 600 14px/23px "Open Sans" !important;
  text-align: center;
  margin-right: 10px;
}
.ozellikler p a {
  color: #394436;
}
.ozellikler p a:hover {
  text-decoration: underline;
}

.oyazi {
  font: 300 14px/18px "Open Sans" !important;
  height: 56px;
  overflow: hidden;
  margin-top: 15px;
}

.cevir {
  position: absolute;
  left: 18px;
  bottom: 10px;
  cursor: pointer;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.cevir:Hover {
  bottom: 15px;
}

.devami {
  height: 25px;
  padding: 0 23px 0 5px;
  font: 600 12px/26px "Open Sans";
  color: #394436;
  position: absolute;
  right: 7px;
  bottom: 10px;
  background: url(../images/devami.png) right center no-repeat;
}
.devami:hover {
  right: 12px;
}

.tumu {
  width: 90%;
  float: left;
  margin-left: 5%;
  height: 65px;
  border: 1px solid #394436;
  font: 300 30px/63px "Open Sans";
  color: #394436;
  text-align: center;
  margin-bottom: 50px;
}
.tumu b {
  font: 600 30px/63px "Open Sans";
}
.tumu:Hover {
  border: 1px solid #74b072;
  color: #74b072;
}

#yaglar {
  width: 100%;
  float: left;
  padding: 30px 0;
  background: #f7f7f7;
}
#yaglar h5 {
  width: 100%;
  float: left;
  text-align: center;
  font: 300 30px/30px "Open Sans";
  color: #394436;
  margin-bottom: 25px;
}
#yaglar h5 b {
  font: 600 30px/30px "Open Sans";
}

.yag {
  width: 25%;
  float: left;
  text-align: center;
  padding: 10px;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.yag img {
  width: auto;
  height: 400px;
  margin-bottom:10px;
  max-width: 100%;
}
.yag h4 {
  width: 100%;
  font: 600 18px/24px "Open Sans";
  color: #394436;
  float: left;
}
.yag p {
  width: 100%;
  font: 300 14px/18px "Open Sans";
  margin-top: 5px;
  color: #a2a2a2;
  float: left;
  height: 55px;
  overflow: hidden;
}
.yag span {
  width: 100%;
  font: 600 14px/18px "Open Sans";
  margin-top: 10px;
  color: #74b072;
  float: left;
}
.yag:hover {
  background: #fff;
}

#tarifler {
  width: 100%;
  float: left;
  padding: 25px 0;
}
#tarifler h5 {
  width: 100%;
  float: left;
  text-align: center;
  font: 300 30px/30px "Open Sans";
  color: #394436;
  margin-bottom: 25px;
}
#tarifler h5 b {
  font: 600 30px/30px "Open Sans";
}

#solslider {
  width: 50%;
  height: 550px;
  float: left;
}

.solic {
  width: 100%;
  height: 550px;
  float: left;
  position: relative;
  overflow: hidden;
}
.solic img {
  position: absolute;
  right: 0;
  z-index: 0;
  top: 50%;
  margin-top: -300px;
  width: 520px;
  height: 600px;
}

.ytic {
  position: absolute;
  left: 24px;
  top: 70px;
  width: 390px;
}
.ytic h4 {
  width: 100%;
  float: left;
  font: 600 30px/33px "Open Sans";
  color: #394436;
  margin-bottom:4px;
}
.ytic p {
  width: 100%;
  float: left;
  font: 400 14px/18px "Open Sans";
  color: #394436;
}
.ytic a {
  float: left;
  font: 600 18px/24px "Open Sans";
  color: #6e9564;
  font-style: italic;
  margin: 15px;
  padding-right: 15px;
  background: url(../images/yok.png) right center no-repeat;
  position: absolute;
  left: 30px;
  top:-56px;
}
.ytic a:hover {
  left: 35px;
}

#sagslider {
  width: 50%;
  height: 550px;
  float: left;
}

.sagic {
  width: 100%;
  height: 550px;
  float: left;
  position: relative;
  overflow: hidden;
}
.sagic img {
  position: absolute;
  right: 0;
  z-index: 0;
  top: 50%;
  margin-top: -300px;
  width: 520px;
  height: 600px;
}

.itic {
  position: absolute;
  right: 10px;
  bottom: 25px;
  width: 405px;
  text-align: right;
}
.itic h4 {
  width: 100%;
  float: left;
  font: 600 30px "Open Sans";
  color: #394436;
}
.itic p {
  width: 100%;
  float: left;
  font: 400 14px/18px "Open Sans";
  color: #394436;
}
.itic a {
  float: right;
  font: 600 18px/24px "Open Sans";
  color: #6e9564;
  
  font-style: italic;
  margin: 15px;
  padding-right: 15px;
  background: url(../images/yok.png) right center no-repeat;
  position: relative;
  left: -35px;
  top:10px;
}
.itic a:hover {
  left: -30px;
}

.tgolge {
  background: url(../images/ygolge.png) no-repeat;
  width: 359px;
  height: 539px;
  position: absolute;
  left: 50%;
  top: 50px;
  margin-left: -181px;
  z-index: 9;
}

#footer {
  width: 100%;
  height: 500px;
  float: left;
  background: url(../images/fbg.png) center bottom no-repeat;
}
#footer p {
  position: absolute;
  right: 10px;
  bottom: 5px;
  font: 400 12px "Open Sans";
  color: #000;
  font-style: italic;
}
#footer p img {
  padding: 0 5px 0 7px;
  position: relative;
  top: 2px;
}

.fmenu {
  width: 100%;
  float: left;
}
.fmenu ul {
  width: 14.285714%;
  float: left;
}
.fmenu ul h6 {
  width: 100%;
  float: left;
  font: 600 14px "Open Sans";
  color: #84923a;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.fmenu ul li {
  width: 100%;
  float: left;
}
.fmenu ul li a {
  float: left;
  padding: 1px 5px 1px 15px;
  background: url(../images/yaprak.png) left center no-repeat;
  font: 400 12px "Open Sans";
  color: #7d7e80;
  float: left;
}
.fmenu ul li a:Hover {
  color: #394436;
}

#altlinkler {
  width: 100%;
  float: left;
  padding: 25px 0 30px;
}

.baslik {
  width: 100%;
  float: left;
  margin-top: 30px;
}
.baslik h1 {
  float: left;
  padding: 5px 30px 5px 15px;
  background: url(../images/bcizgi.png) right bottom no-repeat;
  font: 300 30px/30px "Open Sans";
  color: #394436;
  font-style: italic;
}
.baslik h1 b {
  font: 600 30px/30px "Open Sans";
  font-style: italic;
}

.r3 {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: -25px;
}

.sayfalama {
  width: 100%;
  float: left;
  margin: 25px 0 45px;
}

.onceki {
  width: 30%;
  height: 65px;
  border: 1px solid #394436;
  font: 400 30px/65px "Open Sans";
  text-align: center;
  color: #394436;
  float: left;
}
.onceki:Hover {
  border: 1px solid #74b072;
  color: #74b072;
}

.sonraki {
  width: 68%;
  height: 65px;
  border: 1px solid #394436;
  font: 400 30px/65px "Open Sans";
  text-align: center;
  color: #fff;
  float: right;
  background: #394436;
}
.sonraki:Hover {
  background: #74b072;
  border: 1px solid #74b072;
}
.df a {
  width: 68%;
  height: 65px;
  border: 1px solid #394436;
  font: 400 30px/65px "Open Sans";
  text-align: center;
  color: #fff;
  float: right;
  background: #394436;
}
.df a:hover {
  background: #74b072;
  border: 1px solid #74b072;
}

.da a {
  width: 30%;
  height: 65px;
  border: 1px solid #394436;
  font: 400 30px/65px "Open Sans";
  text-align: center;
  color: #394436;
  float: left;
}
.da a:hover {
  border: 1px solid #74b072;
  color: #74b072;
}


#sol {
  width: 728px;
  float: left;
  margin-top: 30px;
  position:relative;
}
#sol h1 {
  float: left;
  padding: 7px 30px 7px 15px;
  background: url(../images/bcizgi.png) right bottom no-repeat;
  font: 300 30px/36px "Open Sans";
  color: #394436;
  font-style: italic;
}
#sol h1 b {
  font: 600 30px/36px "Open Sans";
  font-style: italic;
}

#sol input[type="text"], #sol input[type="tel"], #sol input[type="email"], select {
  width: 100%;
  height: 45px;
  margin-top: 15px;
  float: left;
  font: 600 14px/43px "Open Sans";
  color: #394436;
  padding: 0 15px;
  border: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  background: #fafafa ;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}

#sol input[type="text"]:focus, #sol input[type="tel"]:focus, #sol input[type="email"]:focus {
  border: 1px solid #74B072;
  border-left: 10px solid #74B072;
}

#sol textarea {
  width: 100%;
  height: 110px;
  margin-top: 15px;
  float: left;
  font: 600 14px "Open Sans";
  color: #394436;
  padding: 15px;
  border: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  background: #fafafa;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  resize: none;
}

#sol textarea:focus {
  border: 1px solid #74B072;
  border-left: 10px solid #74B072;
}

#sol input[type="submit"] {
  width: 100%;
  height: 45px;
  margin-top: 15px;
  float: left;
  font: 600 14px/43px "Open Sans";
  color: #fff;
  padding: 0 15px;
  text-align: center;
  border: 0;
  border-left: 1px solid #e4e4e4;
  background: #74B072;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  cursor: pointer;
}

#sol input[type="submit"]:hover {
  background: #394436;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng {
  border: 1px solid #ed2929;
  color: #ed2929;
  font: 400 12px "Open Sans";
  padding: 10px;
  width: 100%;
  float: left;
  margin: 0;
}

div.wpcf7-mail-sent-ok {
  border: 1px solid #658e2c;
  color: #658e2c;
  font: 400 12px "Open Sans";
  padding: 10px;
  width: 100%;
  float: left;
  margin: 0;
}


#sag {
  width: 300px;
  float: right;
  margin-top: 30px;
}
#sag h5 {
  float: left;
  padding: 7px 0;
  background: url(../images/bcizgis.png) left bottom no-repeat;
  font: 300 30px/36px "Open Sans";
  color: #394436;
  font-style: italic;
  text-align: center;
  width: 100%;
}
#sag h5 b {
  font: 600 30px/36px "Open Sans";
  font-style: italic;
}

#haberler {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.haber {
  width: 100%;
  float: left;
  padding: 13px 0;
  border-bottom: 1px dashed #394436;
  position: relative;
}
.haber h3 {
  width: 430px;
  float: left;
  font: 300 24px/30px "Open Sans";
  color: #394436;
  font-style: italic;
}
.haber h3 b {
  font: 600 24px/30px "Open Sans";
  font-style: italic;
}
.haber h3 a {
  color: #394436;
}
.haber h3 a:hover {
  color: #74b072;
}
.haber p {
  width: 430px;
  float: left;
  font: 400 14px/19px "Open Sans";
  color: #394436;
  margin-top: 2px;
  height: 58px;
  overflow: hidden;
}
.haber span {
  float: left;
  font: 400 12px/19px "Open Sans";
  color: #999;
}
.haber span b {
  font: 600 12px/19px "Open Sans";
  color: #F60;
}
.ty{
	position:absolute;
	right:0;
	top:37px;
}
.ty span {
  float: left;
  font: 400 11px/19px "Open Sans";
  color: #999;
  margin-left:10px;
}
.ty span b {
  font: 600 11px/19px "Open Sans";
  color: #F60;
}
.sty{
	width:100%;
	float:left;
	margin:0 0 5px;
}
.sty span {
  float: left;
  font: 400 12px/19px "Open Sans";
  color: #999;
  margin-right:10px;
}
.sty span b {
  font: 600 12px/19px "Open Sans";
  color: #F60;
}
.hresim {
  width: 267px;
  height: 147px;
  float: left;
  margin-right: 15px;
}

.devamilist {
  position: absolute;
  right: 10px;
  bottom: 13px;
  color: #c7c2c2;
  font: 400 14px/19px "Open Sans";
  font-style: italic;
}
.devamilist:Hover {
  color: #394436;
}
.devamilist img {
  margin-left: 3px;
}

.r4 {
  width: 100%;
  float: left;
  margin-top: 13px;
}

.oncekilist {
  width: 30%;
  height: 49px;
  border: 1px solid #394436;
  font: 400 18px/47px "Open Sans";
  text-align: center;
  color: #394436;
  float: left;
}
.oncekilist:Hover {
  border: 1px solid #74b072;
  color: #74b072;
}

.sonrakilist {
  width: 68%;
  height: 49px;
  border: 1px solid #394436;
  font: 400 18px/49px "Open Sans";
  text-align: center;
  color: #fff;
  float: right;
  background: #394436;
}
.sonrakilist:Hover {
  background: #74b072;
  border: 1px solid #74b072;
}

.df1 a {
  width: 68%;
  height: 49px;
  border: 1px solid #394436;
  font: 400 18px/49px "Open Sans";
  text-align: center;
  color: #fff;
  float: right;
  background: #394436;
}
.df1 a:hover {
  background: #74b072;
  border: 1px solid #74b072;
}

.da1 a {
  width: 30%;
  height: 49px;
  border: 1px solid #394436;
  font: 400 18px/47px "Open Sans";
  text-align: center;
  color: #394436;
  float: left;
}
.da1 a:hover {
  border: 1px solid #74b072;
  color: #74b072;
}

.r5 {
  margin-top: 10px;
  width: 100%;
  float: left;
}

.r6 {
  margin-top: 10px;
  width: 100%;
  float: left;
}

.digerhaberler {
  width: 100%;
  float: left;
}

.digerhaber {
  width: 300px;
  height: 250px;
  float: left;
  position: relative;
  margin-top: 13px;
}
.digerhaber i {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  background: url(../images/gidergolge.png) bottom left repeat-x;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.digerhaber h4 {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 5px 0;
  font: 300 18px/22px "Open Sans";
  color: #394436;
  text-align: center;
  float: left;
  font-style: italic;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.digerhaber h4 b {
  font: 600 18px/24px "Open Sans";
  font-style: italic;
}
.digerhaber:hover i {
  background: url(../images/gidergolge.png) rgba(255, 255, 255, 0.3) bottom left repeat-x;
  height: 100%;
}
.digerhaber:hover h4 {
  bottom: 10px;
}

.r7 {
  width: 100%;
  float: left;
  margin-top: 13px;
}

#ilanlar {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.ilan {
  width: 100%;
  float: left;
  height: 114px;
  border-bottom: 1px dashed #394436;
  position: relative;
  padding: 7px 0;
  border-left: 0px solid #394436;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.ilan:Hover {
  border-left: 5px solid #74b072;
}
.ilan img {
  float: left;
  width: 145px;
  height: 100px;
  margin-right: 10px;
}
.ilan h2 {
  width: 550px;
  float: left;
  font: 400 18px/18px "Open Sans";
  color: #394436;
  margin-top: 3px;
}
.ilan h2 a {
  color: #394436;
}
.ilan h2 a:Hover {
  color: #74b072;
}
.ilan span {
  width: 550px;
  float: left;
  font: 600 14px/14px "Open Sans";
  color: #74b072;
  margin-top: 3px;
}
.ilan p {
  width: 550px;
  float: left;
  font: 400 12px/16px "Open Sans";
  color: #8b8b89;
  margin-top: 5px;
  height: 32px;
  overflow: hidden;
}

.ialan {
  width: 565px;
  float: left;
  margin-top: 5px;
}
.ialan a {
  float: right;
  padding: 5px 20px;
  background: url(../images/ilanok.png) right center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-right: 0;
}
.ialan a:hover {
  margin-right: 5px;
}

.ilanust .il, .ilan .il {
  float: left;
  background: url(../images/sehir.png) left center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #74b072;
  padding: 5px 12px 5px 18px;
}

.ilanust .ilce, .ilan .ilce {
  float: left;
  background: url(../images/ilce.png) left center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #74b072;
  padding: 5px 12px 5px 18px;
  margin-left: 5px;
}

#podcastler {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.podcast {
  width: 100%;
  float: left;
  height: 114px;
  border-bottom: 1px dashed #394436;
  position: relative;
  padding: 7px 0;
  border-left: 0px solid #394436;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.podcast:Hover {
  border-left: 5px solid #74b072;
}
.podcast img {
  float: left;
  width: 145px;
  height: 100px;
  margin-right: 10px;
}
.podcast h2 {
  width: 550px;
  float: left;
  font: 400 18px/18px "Open Sans";
  color: #394436;
  margin-top: 3px;
}
.podcast h2 a {
  color: #394436;
}
.podcast h2 a:Hover {
  color: #74b072;
}
.podcast span {
  width: 550px;
  float: left;
  font: 600 14px/14px "Open Sans";
  color: #74b072;
  margin-top: 3px;
}
.podcast p {
  width: 550px;
  float: left;
  font: 400 12px/16px "Open Sans";
  color: #8b8b89;
  margin-top: 5px;
  height: 32px;
  overflow: hidden;
}

.palan {
  width: 565px;
  float: left;
  margin-top: 5px;
}
.palan a {
  float: right;
  padding: 5px 20px;
  background: url(../images/ilanok.png) right center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-right: 0;
}
.palan a:hover {
  margin-right: 5px;
}

.podcastust .sezon, .podcast .sezon {
  float: left;
  background: url(../images/sezon.png) left center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #74b072;
  padding: 5px 12px 5px 18px;
}

.podcastust .bolum, .podcast .bolum {
  float: left;
  background: url(../images/bolum.png) left center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #74b072;
  padding: 5px 12px 5px 18px;
  margin-left: 5px;
}

#podcastdetay {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.podcastust {
  width: 100%;
  float: left;
  height: 114px;
  border-bottom: 1px dashed #394436;
  position: relative;
  padding: 7px 0;
  border-left: 0px solid #394436;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.podcastust img {
  float: right;
  width: 145px;
  height: 100px;
  margin-right: 10px;
}
.podcastust h2 {
  width: 550px;
  float: left;
  font: 400 22px/22px "Open Sans";
  color: #394436;
  margin-top: 10px;
}
.podcastust h2 a {
  color: #394436;
}
.podcastust h2 a:Hover {
  color: #74b072;
}
.podcastust span {
  width: 550px;
  float: left;
  font: 600 14px/14px "Open Sans";
  color: #74b072;
  margin-top: 10px;
}

.podcastic {
  width: 100%;
  margin-top: 15px;
  float: left;
}
.podcastic h3 {
  font: 600 18px/24px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
.podcastic p {
  font: 400 14px/20px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
}
.podcastic ul li {
  font: 400 14px/20px "Open Sans";
  color: #242423;
  list-style:circle;
  list-style-position:inside;
}
.podcastic span {
  width: 100px;
  float: left;
}

.zaman {
  float: left;
  background: url(../images/zaman.png) left center no-repeat;
  font: 400 12px/12px "Open Sans";
  color: #74b072;
  padding: 5px 12px 5px 18px;
  margin-left: 5px;
}

.r8 {
  width: 100%;
  float: left;
  height: 90px;
  margin-top: 30px;
  text-align: center;
}

#haberdetay {
  width: 100%;
  float: left;
  margin-top: 10px;
}
#haberdetay h2 {
  width: 100%;
  float: left;
  font: 300 30px/36px "Open Sans";
  color: #394436;
  font-style: italic;
  padding: 10px 0;
  margin-bottom: -15px;
}
#haberdetay h2 b {
  font: 600 30px/36px "Open Sans";
  font-style: italic;
}
#haberdetay img {
  max-width: 100% !important;
  height:auto !important;
  margin:11px auto;
}
/* #haberdetay h3{
	width:100%;
	font: 600 18px/24px "Open Sans";
	color: #394436;
	font-style: italic;
	margin-bottom: 7px;
} */
.kaynaklar{
	width: 100%;
	float: left;
}
.kaynaklar i{
	width:100%;
	float:left;
	font: 700 18px/24px "Open Sans";
	color: #fff;
	padding: 8px 25px;
	background: #74b072;
	margin: 10px 0;
	cursor: pointer;
}
.kaynakic{
	width: 100%;
	float: left;
	display: none;
}
#haberdetay h5 {
  width: 100%;
  float: left;
  font: 600 18px/24px "Open Sans";
  color: #394436;
  font-style: italic;
  padding: 15px 0;
}
#haberdetay p {
  font: 400 14px/21px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
  width:100%;
}
#haberdetay p b {
  font: 700 14px/21px "Open Sans";
	color: #74b072;
}
#haberdetay strong {
  font: 700 14px/21px "Open Sans";
	color: #74b072;
}
#haberdetay em strong {
  font-style: italic !important;
}
#haberdetay a {
  color: #74b072;
  font: 700 14px/21px "Open Sans";
  text-decoration: underline;
}
#haberdetay a:hover {
  text-decoration: none;
}
#haberdetay ul li {
  float:left;
  width:100%;
  font: 400 14px/21px "Open Sans";
  color: #242423;
  list-style:circle;
  list-style-position:inside;
}
blockquote {
    padding: 10px 0px 0px 17px;
    border-left: 5px solid #74B072;
	margin-left:20px;
    display: flex;
	align-items: center;
}
.r9 {
  width: 300px !important;
  height: auto;
  float: left;
  margin: 0 10px 10px 0;
  text-align:center;
}
.r9 img {
  padding: 0 !important;
  border: 0 !important;
}

.etiketler {
  width: 100%;
  float: left;
  margin-top: 20px;
  margin-bottom: 7px;
}
.etiketler p {
  padding: 5px 10px;
  background: #394436;
  font: 400 12px/24px "Open Sans" !important;
  color: white !important;
  float: left;
  margin: 0 0 5px !important;
	width: 100%;
}
.etiketler p i {
  padding: 5px 10px;
  font: 400 12px/14px "Open Sans" !important;
  color: white !important;
  float: right;
}
.etiketler p i b {
  padding: 5px 10px;
  font: 400 12px/14px "Open Sans" !important;
  color: white !important;
  float: right;
}
.etiketler a {
  padding: 5px 10px;
  background: #74b072;
  font: 400 11px/14px "Open Sans" !important;
  color: white !important;
  float: left;
  margin-left: 5px;
  margin-bottom:5px;
  text-decoration: none !important;
}
.etiketler a:hover {
  background: #90c38e;
}

.dresim {
  width: 100%;
  padding: 7px 0;
  border-bottom: 1px dashed #394436;
  border-top: 1px dashed #394436;
  float: left;
}

.paylas {
  width: 100%;
  float: left;
  margin: 15px 0;
  display: none;
}
.paylas a {
  width: 33.33333%;
  float: left;
  height: 45px;
  text-align: center;
  color: #fff;
  font: 400 18px/45px "Open Sans";
  border-right: 2px solid #fff;
}
.paylas a:last-child {
  border: 0;
}

.facebook {
  background: #44589b;
}
.facebook:hover {
  background: #6b7ebc;
}

.twitter {
  background: #65aaf1;
}
.twitter:hover {
  background: #87bdf5;
}

.google {
  background: #da342b;
}
.google:hover {
  background: #eb5951;
}

.yorum {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 15px;
}

#ilandetay {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.ilanust {
  width: 100%;
  float: left;
  height: 114px;
  border-bottom: 1px dashed #394436;
  position: relative;
  padding: 7px 0;
  border-left: 0px solid #394436;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.ilanust img {
  float: right;
  width: 145px;
  height: 100px;
  margin-right: 10px;
}
.ilanust h2 {
  width: 550px;
  float: left;
  font: 400 22px/22px "Open Sans";
  color: #394436;
  margin-top: 10px;
}
.ilanust h2 a {
  color: #394436;
}
.ilanust h2 a:Hover {
  color: #74b072;
}
.ilanust span {
  width: 550px;
  float: left;
  font: 600 14px/14px "Open Sans";
  color: #74b072;
  margin-top: 10px;
}

.ilanic {
  width: 100%;
  margin-top: 15px;
  float: left;
}
.ilanic h3 {
  font: 600 18px/24px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
.ilanic p {
  font: 400 14px/20px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
}
.ilanic ul li {
  font: 400 14px/20px "Open Sans";
  color: #242423;
  list-style:circle;
  list-style-position:inside;
}
.ilanic span {
  width: 100px;
  float: left;
}

.uyari {
  width: 100%;
  float: left;
  margin-top: 15px;
}
.uyari h3 {
  width: 100%;
  float: left;
  font: 600 18px/24px "Open Sans";
  color: #394436;
  font-style: italic;
}
.uyari p {
  width: 100%;
  font: 400 14px/18px "Open Sans";
  color: #394436;
  margin-bottom: 10px;
  float: left;
  font-style: italic;
}
.uyari p img {
  float: left;
  margin: 4px 10px 5px 0;
}
.uyari p a {
  font: 600 14px/18px "Open Sans";
  font-style: italic;
  color: #394436;
}
.uyari p a:Hover {
  text-decoration: underline;
}

.dialan {
  margin-top: 20px;
}

#bitkiicerik {
  width: 100%;
  float: left;
}
#bitkiicerik img {
  max-width: 100%;
}
/* web htag basla */
#bitkiicerik h1 {
	width:100%;
  font: 300 32px/38px "Open Sans";
  color: #394436;
  margin-bottom: 7px;
  text-align: center;
}
#bitkiicerik h2 {
	width:100%;
  font: 300 32px/38px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
#bitkiicerik h3 {
	width:100%;
  font: 700 20px/24px "Open Sans";
  color: #394436;
  margin-bottom: 7px;
}
#bitkiicerik h4 {
	float:left;
	width:100%;
  font: 600 18px/24px "Open Sans";
  color: #74b072;
  font-style: italic;
  margin-bottom: 7px;
}
#bitkiicerik h5 {
	width: 100%;
	float: left;
	text-align: center;
	font: 600 28px/32px "Open Sans";
	color: #74b072;
	margin-bottom: 7px;
}
#bitkiicerik h6 {
	width: 100%;
	float: left;
	text-align: center;
	font: 300 28px/32px "Open Sans";
	color: #394436;
	font-style: italic;
	margin-bottom: 7px;
}
/* web htag bitir */

#haberdetay h3 {
	width:100%;
  font: 700 18px/24px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
#haberdetay h4 {
	width:100%;
  font: 600 18px/24px "Open Sans";
  color: #394436;
  margin-bottom: 7px;
}
#haberdetay h5 {
	width: 100%;
	text-align: center;
  font: 600 36px/40px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
#haberdetay h6 {
	width: 100%;
	text-align: center;
  font: 300 36px/40px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
#bitkiicerik ul li {
  font: 400 14px/20px "Open Sans";
  color: #242423;
}
#bitkiicerik p {
  font: 400 14px/21px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
}
#bitkiicerik div{
  font: 400 14px/21px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
}
#bitkiicerik p b {
  font: 700 14px/21px "Open Sans";
}
#bitkiicerik p a {
  color: #74b072;
  font: 700 14px/21px "Open Sans";
}
#bitkiicerik p a:hover {
  text-decoration: underline;
}

.ozel {
  width: 100%;
  float: left;
  padding: 10px 15px;
  background: #74b072;
}
.ozel h6 {
  width: 100%;
  float: left;
  font: 700 18px/18px "Open Sans";
  color: #fff;
  padding: 5px 0 10px;
  border-bottom: 1px dashed #a9cca8;
  font-style: italic;
}
.ozel p {
  width: 100%;
  float: left;
  margin-top: 7px;
  font: 400 14px/20px "Open Sans";
  color: white !important;
}

#bitkiust {
  width: 100%;
  float: left;
  position: relative;
  border: 1px solid #394436;
  background: #fff;
  margin-top: 10px;
}
#bitkiust h2 {
  width: 100%;
  float: left;
  padding: 13px 20px 5px;
  font: 600 36px/40px "Open Sans";
  color: #394436;
  font-style: italic;
}
#bitkiust span {
  width: 100%;
  float: left;
  padding: 0 20px;
  font: 400 18px/18px "Open Sans";
  color: #394436;
  margin-bottom: 15px;
  font-style: italic;
}
#bitkiust p {
  width: 60%;
  float: left;
  margin-bottom: 7px;
  font: 400 14px/23px "Open Sans";
  color: #242423;
  padding: 0 16px;
  display: flex;
  align-items: flex-start;
}
#bitkiust p:nth-child(8){width:100%}
#bitkiust p:nth-child(9){width:100%}
#bitkiust p:nth-child(10){width:100%}

#bitkiust p b {
  width: 100px;
  float: left;
  padding: 1px 8px;
  white-space: nowrap;
  position: relative;
  margin-left: -16px;
  background: #394436;
  color: #fff;
  font: 600 14px/23px "Open Sans" !important;
  text-align: center;
  margin-right: 10px;
  position: relative;
  top: -2px;
}
#bitkiust p a {
  color: #394436;
}
#bitkiust p a:hover {
  text-decoration: underline;
}

.bozellik {
  width: 100%;
  float: left;
  margin: 15px 0;
  padding-left: 75px;
}

.bo {
  width: 160px;
  float: left;
  margin-left: 15px;
}
.bo img {
  float: left;
  margin-right: 7px;
}
.bo c {
  width: 107px;
  float: left;
  font: 300 12px/12px "Open Sans";
  color: #74b072;
  font-style: italic;
}
.bo d {
  width: 107px;
  float: left;
  font: 600 18px/18px "Open Sans";
  color: #394436;
  font-style: italic;
}
.bo m {
  width: 107px;
  float: left;
  font: 300 18px/18px "Open Sans";
  color: #74b072;
  font-style: italic;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 2px;
}

.bitkiresim {
  position: absolute;
  right: 5px;
  top: 5px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  filter: alpha(opacity=25);
  -khtml-opacity: 0.25;
  -moz-opacity: 0.25;
  /*opacity: 0.25;*/
  width: 302px;
  height: 213px;
}

.hava {
  position: absolute;
  right: 0;
  top: 230px;
  width: 130px;
  white-space: nowrap;
}
.hava img {
  float: right;
  margin-left: 5px;
}

.hb {
  font: 600 14px/18px "Open Sans";
  float: right;
  border-bottom: 1px solid #394436;
  margin-bottom: 7px;
  padding-right: 3px;
}

.galeriler {
  width: 100%;
  float: left;
  margin: 15px 0 0;
}
.galeriler a:last-child .galeri {
  border: 0;
}

.galeri {
  width: 50%;
  height: 272px;
  float: left;
  border-right: 3px solid #fbfbfb;
  position: relative;
}
.galeri i {
  width: 100%;
  height: 100%;
  background: url(../images/buyut.png) rgba(116, 176, 114, 0.75) center center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}
.galeri:hover i {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}

.dgolge {
  width: 100%;
  height: 26px;
  background: url(../images/bitkigolge.png) center center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
}
.yasamortami{
	padding-top:15px;
	float:left;
	font: 600 14px "Open Sans";
	color: #394436;
}
.yasamortami .wpcf7-list-item{
	margin-right:5px;
}
.yasamortami .wpcf7-list-item input[type="checkbox"]{
	position:relative;
	top:1px;
	margin-right:3px;
}
.wpcf7-file{
	padding-top:15px;
}
.wpcf7 h3{
	width:100%;
	float:left;
	margin-top:15px;
}
.wpcf7-not-valid-tip{
	width:100%;
	float:left;
}
a.tumhaberler{
	position:absolute;
	right:0;
	top:0;
	z-index:999;
	background:#74B072;
	color:#fff;
	padding:7px 15px;
	float:left;
	font: 600 12px/14px "Open Sans";
}
a.tumhaberler:hover{
	background:#fff;
	color:#394436;
}
.fb_iframe_widget {
	display: inline-block;
	position: relative;
	width: 100% !important;
}
.fb_iframe_widget span {
	display: inline-block;
	position: relative;
	text-align: justify;
	width: 100% !important;
}
.fb_iframe_widget iframe {
	position: absolute;
	width: 100% !important;
}
.mmenu, .marama, .mekle{
	display:none;
}
.mgoster{
	display:none;
}
.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9{
	display:block;
	background:url(../images/yukle.gif) center center no-repeat;
	background-size:45px;
}
.r336, .bitki{
	display:block;
	background:url(../images/yukle.gif) center center no-repeat;
	background-size:45px;
}
/*#tarifler .kutu {
    width: 100%;
    height: 100%;
    float: left;
    left: 0;
    margin-left: 0;
    position: relative;
}

.sagic img {
    position: absolute;
    right: auto;
    z-index: 0;
    top: 0;
    margin-top: 0;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 60%;
}
.solic img {
    position: absolute;
    right: 0;
    z-index: 0;
    margin-top: 0;
	top: 0;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 60%;
}*/

@media(max-width: 600px){
	
#bitkiust p {
  width: 100%;
  float: left;
  margin-bottom: 7px;
  font: 400 14px/23px "Open Sans";
  color: #242423;
  padding: 0 16px;align-content
}
  .r9 {
    width: 100% !important;
    text-align: center;
    left:0 !important;
    margin-left:0 !important;
  }

#dil {
	display: none;

}
.mgoster{
	display:block;
}
blockquote {
	float: left;
}
#bitkiicerik p{
	width: 100%;
	float: left;
}
/* mobil htag basla */
#bitkiicerik h1 {
  float:left;
  width:100%;
  font: 300 32px/38px "Open Sans";
  color: #394436;
  margin-bottom: 7px;
  text-align: center;
}
#bitkiicerik h2 {
	float:left;
  width:100%;
  font: 300 24px/30px "Open Sans";
  color: #394436;
  font-style: italic;
  margin-bottom: 7px;
}
#bitkiicerik h3 {
	float:left;
  width:100%;
  font: 700 20px/26px "Open Sans";
  color: #394436;
  margin-bottom: 7px;
}
#bitkiicerik h4 {
	float:left;
  width:100%;
  font: 600 18px/24px "Open Sans";
  color: #74b072;
  font-style: italic;
  margin-bottom: 7px;
}
#bitkiicerik h5 {
	width: 100%;
	float: left;
	text-align: center;
	font: 600 26px/32px "Open Sans";
	color: #74b072;
	margin-bottom: 7px;
}
#bitkiicerik h6 {
	width: 100%;
	float: left;
	text-align: center;
	font: 300 26px/32px "Open Sans";
	color: #394436;
	font-style: italic;
	margin-bottom: 7px;
}
/* mobil htag bitir */
.kutu {
  width: 100%;
  left: 0;
  margin-left: 0;
}
.hgolge{
	display:none;
}
#header {
    height: 80px;
	border-bottom:1px solid #dedede;
	z-index:99999;
}
#logo{
	bottom:13px;
	left:8px;
}
#logo img{
	width:120px;
	float:left;
}
#menu {
	width:100%;
	left:0px;
    bottom: auto;
    top: 80px;
	display:none;
}
#menu ul li {
    margin-left: 0;
    width: 50%;
	border-bottom:1px solid #4c5a49;
	border-right:1px solid #4c5a49;
	background:#394436;
}
#menu ul li a {
    padding: 13px 0;
    width: 100%;
	color:#fff;
}
.mmenu{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	right:17px;
	top:17px;
	background: url(../images/mmenu.png) center center no-repeat;
	z-index:999;
}
.hust {
    width: 100%;
	height:auto;
    top: 78px;
}
#arama {
    width: 100%;
    right: 0;
	height: 46px;
    background: #394436;
	display:none;
}
.atext {
    width: 85%;
    padding-right: 0;
	padding-left: 10px;
	color:#fff;
}
.abuton {
    width: 15%;
}
.marama{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	right:110px;
	top:17px;
	background: url(../images/marama.png) center center no-repeat;
	z-index:999;
}
#slideric {
    width: 100%;
    height: 180px;
}
.sic {
    height: 180px;
}
.sic h2 {
    left: 0;
    bottom: 0;
    font: 300 14px/18px "Open Sans";
    width: 100%;
}
.sic h2 b{
    font: 400 14px/18px "Open Sans";
}
#slider .r336{
	display:none;
}
.kucukler {
    height: 39px;
}
a.tumhaberler {
    padding: 5px 6px;
}
#slider {
    padding: 1px 0 12px;
}
#bitkiler p {
    font: 400 14px/21px "Open Sans";
    padding: 0 10px;
}
#bitkiler span {
    font: 300 24px/30px "Open Sans";
}
#bitkiler h3 {
    font: 700 30px/30px "Open Sans";
    margin-top: 39px;
}
#bitkiler {
    height: 233px;
}
#alfabetik {
    display: none;
}
.bitki {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
}
.bitkiic {
    text-align: center;
    display: table;
}
.ozellikler{
	text-align:left;
}
.tumu {
    width: 300px;
    margin-left: -150px;
    height: 50px;
    font: 300 14px/50px "Open Sans";
    margin-bottom: 30px;
	position:relative;
	left:50%;
}
.tumu b {
    font: 600 14px/50px "Open Sans";
}
#tarifler {
    display: none;
}
#yaglar h5 {
    font: 300 24px/24px "Open Sans";
}
#yaglar h5 b {
    font: 600 24px/24px "Open Sans";
}
.yag {
    width: 50% !important;
}
.yag img {
    width: 90%;
    height: auto;
    margin-bottom: 3px;
}
.yag h4 {
    font: 600 16px/22px "Open Sans";
}
.yag span {
    font: 600 12px/18px "Open Sans";
    margin-top: 6px;
}
#altlinkler{
	display:none;
}
#footer {
    height: 50px;
    background: #394436;
}
#footer p {
    position: absolute;
    right: 0;
    bottom: 14px;
    font: 400 12px "Open Sans";
    color: #fff;
    font-style: italic;
    width: 100%;
    text-align: center;
}
#bitkiler {
    display: none;
}
#sol {
    width: 100%;
    float: left;
    margin-top: 18px;
}
#sag {
    display: none;
}
#sol h1 {
    font: 300 18px/18px "Open Sans";
}
#sol h1 b {
    font: 600 18px/18px "Open Sans";
}
.hresim {
    width: 75px;
    height: 57px;
	position:absolute;
	top:50%;
	margin-top:-28px;
	left:7px;
}
.haber h3 {
    width: 100%;
    float: left;
    font: 400 14px/19px "Open Sans";
    color: #394436;
    font-style: italic;
    padding-left: 87px;
	height: 38px;
	overflow: hidden;
}
.haber h3 b {
    font: 600 14px/19px "Open Sans";
}
.haber p {
	display:none;
}
.devamilist{
	display:none;
}
.haber {
    padding: 20px 10px;
}
.r4, .r8{
	display:none;
}
#haberdetay h2 {
    font: 300 24px/31px "Open Sans";
    padding: 10px;
	float:left;
	margin-left: -10px;
  width:100%;
}
#haberdetay {
    padding: 0 10px;
}
#haberdetay h5 {
    font: 600 14px/20px "Open Sans";
    padding: 9px 0;
	float:left;
  width:100%;
}
.r9 {
    width: 300px;
    margin: 0 0 10px 0;
    text-align: center;
	position:relative;
  left:50%;
  margin-left:-150px;
}
.r9 img {
  padding: 0 !important;
  border: 0 !important;
  width:100%;
  
}
#haberdetay h3 {
    width: 100%;
}

.paylas a {
    height: 37px;
    font: 400 14px/37px "Open Sans";
}
.baslik {
    margin-top: 21px;
}
.baslik h1 {
    font: 300 24px/24px "Open Sans";
}
.baslik h1 b {
    font: 600 24px/24px "Open Sans";
}
#bitkiust {
    background: #fff;
	border:0;
}
#bitkiust h2 {
    font: 600 30px/36px "Open Sans";
}
#bitkiust span {
    font: 400 14px/14px "Open Sans";
    margin-bottom: 41px;
}
.bitkiresim {
    right: 0;
    width: 145px;
    height: auto;
}
#bitkiust p b {
    font: 600 12px/21px "Open Sans" !important;
}
#bitkiust p {
    font: 400 12px/23px "Open Sans";
}
.hava {
    position: relative;
    right: 50%;
	margin-right: -49px;
    top: 0;
    float: right;
}
.bozellik {
    padding-left: 0;
}
.bo {
    width: 33.3333%;
    float: left;
    margin-left: 0;
	text-align:center;
}
.bo img {
    float: none;
    margin-right: 0;
    width: 25px;
}
.bo d {
    width: 100%;
    float: left;
    font: 600 14px/18px "Open Sans";
}
.bo c {
    width: 100%;
}
.bo m {
    width: 100%;
    font: 300 15px/18px "Open Sans";
    margin-top: 0;
}
.galeri {
    width: 50%;
    height: 94px;
    float: left;
    border: 2px solid #fbfbfb !important;
    position: relative;
    margin-bottom: -1px;
}
#bitkiicerik {
    padding: 0 10px;
}
.r3 {
    display: none;
}
#haberdetay h2 b {
    font: 600 24px/31px "Open Sans";
}
.ilan {
    padding: 7px 10px;
	height:auto;
}
.ilan img {
    width: 100px;
    height: auto;
}
.ilan h2 {
    width: 100%;
    margin-top: 0;
}
.ilan span {
    width: 100%;
}
.ilan p {
    width: 100%;
}
.ialan {
    width: 100%;
}
.ialan a {
    display: none;
}
.ilanust {
    height: auto;
    padding: 7px 10px;
}
.ilanust img {
    float: left;
    width: 145px;
    height: 100px;
    margin-right: 10px;
}
.ilanust h2 {
    width: 100%;
    font: 400 18px/22px "Open Sans";
    margin-top: 0px;
}
.ilanust span {
    width: 100%;
    font: 600 13px/14px "Open Sans";
    margin-top: 5px;
}
.ilanic {
    padding: 0 10px;
}
	
.podcast {
    padding: 7px 10px;
	height:auto;
}
.podcast img {
    width: 100px;
    height: auto;
}
.podcast h2 {
    width: 100%;
    margin-top: 0;
}
.podcast span {
    width: 100%;
}
.podcast p {
    width: 100%;
}
.palan {
    width: 100%;
}
.palan a {
    display: none;
}
.podcastust {
    height: auto;
    padding: 7px 10px;
}
.podcastust img {
    float: left;
    width: 145px;
    height: 100px;
    margin-right: 10px;
}
.podcastust h2 {
    width: 100%;
    font: 400 18px/22px "Open Sans";
    margin-top: 0px;
}
.podcastust span {
    width: 100%;
    font: 600 13px/14px "Open Sans";
    margin-top: 5px;
}
.podcastic {
    padding: 0 10px;
}

.uyari {
    padding: 0 10px;
}
.uyari p {
    font: 400 11px/15px "Open Sans";
}
.uyari p a {
    font: 600 11px/15px "Open Sans";
}
#sol input[type="text"], #sol input[type="tel"], #sol input[type="email"], select {
  font: 600 12px/43px "Open Sans";
}

#sol textarea {
  font: 600 12px "Open Sans";
}

#sol textarea:focus {
  border: 1px solid #74B072;
  border-left: 10px solid #74B072;
}

#sol input[type="submit"] {
  font: 600 12px/43px "Open Sans";
}
.mgizle{
	display:none;
}
#gonder ul li ul li {
    height: 35px;
}
#gonder {
    width: 100%;
    height: 173px;
    position: absolute;
    right: 0;
    top: 0;
	background: #394436;
	display: none;
}
.mekle{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	right:67px;
	top:17px;
	background: url(../images/mekle.png) center center no-repeat;
	z-index:999;
}
.ty {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    float: left;
    margin-top: 7px;
}
.haber span {
    float: left;
    font: 400 10px/19px "Open Sans";
    color: #999;
    width: 100%;
    padding-left: 87px;
}
.haber span b {
    font: 600 10px/19px "Open Sans";
}
#haberdetay p {
    width: 100%;
    float: left;
}
.r9 {
    width: 100%;
    float: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
	border: 1px dashed #d3d3d3;
	font: 400 12px/12px "Open Sans";
}

th, td {
    text-align: left;
    padding: 2px;
}

tr:nth-child(even){background-color: #b2d0b1}



#haberdetay img {
  width: 100% !important;
  height:auto !important;
  margin-right:0;
  margin-bottom:7px;
  float:left;
}
.sty {
    margin: 0;
}
#haberdetay ul{
	width:100%;
	float:left;
}

}

#haberdetay ul li, #bitkiicerik ul li,
#haberdetay ol li, #bitkiicerik ol li{
  list-style: none;
  margin-bottom: 10px;
  font: 400 14px/21px "Open Sans";
  color: #242423;
  margin-bottom: 10px;
  width: 100%;
  gap: 10px;
}
#haberdetay ol li::before, #bitkiicerik ol li::before
#haberdetay ul li::before, #bitkiicerik ul li::before{
  margin-right: 10px;
}
#haberdetay ol li::before, #bitkiicerik ol li::before{
  content: "🌱";
}
#haberdetay ul li::before, #bitkiicerik ul li::before{
  content: "🍃";
}

.gnews{
	--gnews: #4889f4;
	display: flex;
	align-items: center;
	gap: 15px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
}
#haberdetay .gnews img{
	max-width: 52px !important;
}
.gnews p{
	font-size: 16px;
	line-height: 1.4;
	color: #242423;
	font-weight: 400;
	flex: 1;
}
.gnews p a{
	color: var(--gnews);
	font-weight: 700;
}
.gnews-btn{
	background-color: var(--gnews);
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	border-radius: 20px;
	font-size: 16px;
	font-weight: 600;
	color: #fff !important;
}
.gnews-btn.spotify{
	background-color: #1ed760;
	color: #000 !important;
}

@media (max-width:640px) {
.gnews{
	gap: 10px;
}
.gnews p{
	font-size: 14px;
}
#haberdetay .gnews img{
	max-width: 40px !important;
}
.gnews-btn{
	height: 35px;
	padding: 0 15px;
	font-size: 14px;
}
}		